Bug 1473402 - Move index to /usr/share/man (from /var/cache/man)
Move index to /usr/share/man (from /var/cache/man)
Status: NEW
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikola Forró
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1352154
  Show dependency treegraph
 
Reported: 2017-07-20 13:34 EDT by Colin Walters
Modified: 2017-09-01 11:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2017-07-20 13:34:54 EDT
This is quite similar to the fontconfig version:

https://bugzilla.redhat.com/show_bug.cgi?id=1377367

Soon, rpm-ostree will implement file triggers, and I noticed this one was failing as it tried to access /var.
Comment 1 Colin Walters 2017-07-20 13:36:05 EDT
More information in https://bugzilla.redhat.com/show_bug.cgi?id=1352154
Comment 2 Jan Kurik 2017-08-15 03:57:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.